## org.apache.poi.sl.usermodel
Interface Picture

All Superinterfaces:
  Shape, SimpleShape

    public interface Picture

extends SimpleShape

Method Summary
`PictureData` `getPictureData()`

Methods inherited from interface org.apache.poi.sl.usermodel.SimpleShape
`getFill, getHyperlink, getLineStyle, setHyperlink`

Methods inherited from interface org.apache.poi.sl.usermodel.Shape
`getAnchor, getParent, getShapeType, moveTo, setAnchor`

Method Detail

### getPictureData

    PictureData getPictureData()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.